Межсайтовый скриптинг в GTP iCommerce

Дата публикации:
20.01.2006
Всего просмотров:
1168
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
GTP iCommerce
Уязвимые версии: GTP iCommerce

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "subcat" и "cat" сценария “index.php”. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

http://[host]/index.php?page=listStory&cat=Programs+and+Services&subcat=[code]
http://[host]/index.php?page=listStory&cat=[code]

URL производителя: www.gtp-icommerce.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Источник:

Ссылки: GTP iCommerce Cross-Site Scripting Vulnerabilities

или введите имя

CAPTCHA